@import url('/.tpl/includes/css/font.lato.css');

* { margin:0; padding:0 }
body, html { background-color:#fff; font-family:'Lato',Arial; font-size:14px; font-weight:300; color:#79826e; text-align:center }
input, select, textarea, button { font-family:'Lato',Arial; font-size:14px; font-weight:300; color:#79826e }
a { color:#79826e; text-decoration:none; cursor:pointer }
a:hover { color:#85a6d1; text-decoration:none }
hr { line-height:1px; height:1px; border:0; font-size:1px; color:#c8c8c8; background-color:#c8c8c8 }
pre { text-align:left }
blockquote { margin-left:20px; padding-left:20px }
ul { padding-left:35px }
ol { padding-left:23px }
table,td { empty-cells:show }

.ania { position:fixed; left:0; top:0; z-index:9999; border-right:1px solid green; border-bottom:1px solid green; padding:10px; background:#fff }

.clear { clear:both }
.relative { position:relative }
.sep50 { width:100%; height:50px }

.content { width:1200px; max-width:1200px; height:auto; margin:0 auto; text-align:left }
@media(max-width:1200px){
	img { max-width:100%; height:auto }
	table { max-width:100% }
	.content { width:98%; max-width:98% }
}

.content-header { width:100%; height:63px; position:fixed; left:0; top:0; z-index:999; background:#fff; border-bottom:4px solid #fff; box-sizing:border-box }
.content-header_ { width:100%; height:63px }
.content-header a.logo { display:block; float:left; width:122px; height:36px; background:url('images/logo.gif') no-repeat; margin-top:13px }
.content-header ul.menu { float:right; list-style-type:none; padding:0; font-size:13px; font-weight:500; color:#5e6952; text-transform:uppercase; margin-top:25px; line-height:18px; display:block }
.content-header ul.menu li { float:left; padding-left:23px; position:relative }
.content-header ul.menu a { display:block; color:#5e6952; text-decoration:none; border-top:3px solid #fff }
.content-header ul.menu a:hover,
.content-header ul.menu a.hover,
.content-header ul.menu a.hover-on { color:#5e6952; text-decoration:none; border-color:#009fe0 }
.content-header div.submenu { position:absolute; left:0; top:17px; background:#fff; display:none; line-height:auto; padding:16px 23px 5px 23px }
.content-header div.submenu ul { list-style-type:none; padding:0; width:250px }
.content-header div.submenu li { font-size:12px; font-weight:300; color:#656565; text-transform:uppercase; letter-spacing:1px; padding:0; width:100% }
.content-header div.submenu a { color:#656565; text-decoration:none; display:block; border-top:1px solid #eaeaea; padding:11px 0 }
.content-header div.submenu li:first-child a { border-top:0 }
.content-header div.submenu a:hover,
.content-header div.submenu a.hover { color:#85a6d1; font-weight:400; text-decoration:none; border-color:#eaeaea }
.content-header a.mobile-menu-open { display:none; width:44px; height:34px; background:url('images/menu-mobile.png') no-repeat; float:right; margin-top:14px }
.content-header div.icons { float:right; width:68px; height:17px; background:url('images/icons.gif') no-repeat; margin:28px 0 0 30px }
.content-header a.icon-poczta { display:block; float:left; width:19px; height:17px }
.content-header a.icon-panel { display:block; float:right; width:17px; height:17px }
@media(max-width:1024px){
	.content-header a.mobile-menu-open { display:block }
	.content-header ul.menu { float:none; margin:0; position:absolute; right:0; top:50px; background:#fff; padding:0 23px; height:calc(100vh - 70px); overflow-y:auto; display:none }
	.content-header ul.menu li { float:none; padding-left:0px; position:relative }
	.content-header ul.menu a { border-top:0px; padding:10px 0 }
	.content-header div.submenu { position:relative; left:auto; top:auto; display:block; padding:0px 0px 0px 23px }
	.content-header div.submenu a { border-top:0px; padding:10px 0 }
	.content-header div.icons { margin:22px 20px 0 0 }
}

.content-mapa { width:100%; height:361px; background:#0079c1; position:relative }
.cm-mapa { width:228px; max-height:361px; overflow:hidden; font-size:11px; font-weight:200; color:#fff; line-height:19px; padding-top:36px }
.cm-mapa a { color:#fff; text-decoration:none }
.cm-mapa a:hover { color:#fff; text-decoration:underline }
.cm-mapa b,
.cm-mapa strong { font-weight:900 }
.cm-mapa h1 { font-size:24px; font-weight:900; color:#fff; text-transform:uppercase; padding-bottom:20px; background:url('images/underline-white.gif') left bottom no-repeat }
#google-map { position:absolute; right:0; top:0; width:75%; height:100%; background:#eee }
@media(max-width:1200px){
	#google-map { width:calc(100vw - 270px) }
}
@media(max-width:480px){
	#google-map { width:calc(100vw - 230px) }
}

.footer-menu ul { list-style-type:none; float:left; width:70%; padding:62px 0 50px 0 }
.footer-menu li { float:left; font-size:12px; font-weight:500; color:#656565; margin-right:20px }
.footer-menu li:last-child { margin-right:0 }
.footer-menu a { color:#656565; text-decoration:none }
.footer-menu a:hover { color:#85a6d1; text-decoration:none }
.footer-copy { float:right; width:25%; font-size:10px; font-weight:500; color:#656565; padding:64px 0 50px 0 }
@media(max-width:800px){
	.footer-menu ul { width:100%; padding-bottom:20px }
	.footer-copy { width:100%; padding-top:20px }
}

/**
 * simple modal
 */
#simplemodal-overlay { background-color:#000000; }
#simplemodal-container { height:auto; width:auto; font-weight:300; font-size:14px; color:#656565; background-color:#fff; border:0; padding:0px }
#simplemodal-container a.modalCloseImg {background:url('images/modal-close.png') no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-8px; right:-8px; cursor:pointer }

div.modal-dynamic-info { background:#fff; padding:20px; font-weight:300; font-size:14px; color:#656565; line-height:auto }